<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Input Devices</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>
  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  	<div class="container">
  		<div class="row">
        <div class="col-lg-8 col-md-8">
          <div align="justify">



<h3 style="text-transform:uppercase;">Input Devices</h3>
<br>

<p style="text-indent: 2.5em;">This week I learn about how to how to make input on arduino board</p>


<p style="text-indent: 2.5em;">In this week we learn about how to How to play with input device.
  For assignment in this week I try to use temperature sensor to be my input to measure temperature in my room.
  first I connect  on the arduino board with temperature sensor. Then make code in arduino and click verify.
  When I open the serial monitor, I will see data of temperature in my room run in the monitor and have
  “luang room C” after because I change “Serial.printIn” to luang room C.</p>
  <img src="../images/fabacademy/input/input1.1.jpg" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/input/input1.2.jpg" width="100%" align = 'center' >  <br><br>
  <a href="../file/fab/input/temp1time_jun01a.ino">!Download files click here!</a><br>


  <p style="text-indent: 2.5em;">Next experiment I try to put output in the arduino board. This time I have
    input and  output on the board. So output. That I use is LED. It look the same but in this time I change
    the code by add Const int threshold = 30. It mean if the temperature on the temperature sensor is more
    than 30, the LED light will be on, when I use my hand to touch the sensor I will see the LED light is
    on something like that, actually I don’t know why they temperature look high than I expect</p>
  <img src="../images/fabacademy/input/input2.1.jpg" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/input/input2.2.jpg" width="100%" align = 'center' >  <br><br>
  <a href="../file/fab/input/temp2time_jun01b.ino">!Download files click here!</a><br>


    </div>
  </div>
</div>
</div>



  </body>


  </html>
